.language .select-language li:hover > ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
}
.language .select-language > li {
    position: relative;
}
.language .select-language > li > a {
    text-transform: uppercase;
    font-size: 12px;
    color: #666666;
    display: flex;
    align-items: center;
    transition: all 0.3s;
}
.language .select-language > li > a:hover {
    color: #f3a395;
}
.language .select-language > li > a > i {
    margin-left: 7px;
    font-size: 16px;
    margin-top: -1px;
    color: #000;
}
.language .select-language > li > ul {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.1);
    display: block;
    left: 0;
    opacity: 0;
    padding: 4px;
    position: absolute;
    text-align: left;
    top: 120%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 100px;
    min-height: 50px;
    z-index: 999;
}
.language .select-language > li > ul > li {
    padding: 5px 6px;
    transition: all 0.3s;
}
.language .select-language > li > ul > li:hover {
    background-color: #f3a395;
    color: #fff;
}
.language .select-language > li > ul > li > a {
    text-transform: uppercase;
    font-size: 12px;
    display: block;
    transition: all 0.3s;
}
.language .select-language > li > ul > li:hover a {
    color: #fff;
}